uuid: a5ab0ad1-56cc-406b-b65c-963dfc1d2cd2
langcode: de
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.session_list
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.session_list
target_entity_type_id: paragraph
target_bundle: session_list
default_langcode: site_default
language_alterable: false
